
Summary:	Display memory information graphically
Name:		freecolor
Version:	0.9.3
Release:    1%{?dist}

License:	MIT
URL:		http://www.rkeene.org/oss/freecolor/
Source0:	http://www.rkeene.org/files/oss/freecolor/freecolor-%{version}.tar.gz

BuildRequires:	gcc
BuildRequires:	make

%description
Freecolor displays the total amount of free and used physical and swap
memory in the system as a colored bargraph on the command line.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
install -Dpm 0755 free %{buildroot}/%{_bindir}/freecolor
install -Dpm 0644 freecolor.1 %{buildroot}/%{_mandir}/man1/freecolor.1


%files
%license COPYING
%doc README
%{_bindir}/freecolor
%{_mandir}/man1/*.1*


%changelog
* Fri Apr 12 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.9.3-1
- initial build
